@charset "utf-8";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

トップページ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#searchMap{
	border:solid 1px #DB0000;
	text-align:center;
}

#map{
	margin:20px;
	border:solid 1px #CCC;
}

#searchTrain{
	height:70px;
	border:solid 1px #DB0000;
}

#trainNavi{
	margin-top:15px;
	margin-left:6px;
}

#trainNavi li{
	float:left;
	margin-left:10px;
}

#oedoButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/line_ooedo2.gif);
    padding-top: 40px;
    text-align: center;
}

#chiyodaButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/line_chiyoda2.gif);
    padding-top: 40px;
    text-align: center;
}

#nanbokuButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/line_nanboku2.gif);
    padding-top: 40px;
    text-align: center;
}

#hibiyaButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/line_hibiya2.gif);
    padding-top: 40px;
    text-align: center;
}

#allButton a {
    display: block;
    overflow: hidden;
    height: 0px;
    width: 125px;
    background-image: url(/images/navi/all_list2.gif);
    padding-top: 40px;
    text-align: center;
}

#oedoButton a:hover {
    background-position: 0 -40px;
}

#chiyodaButton a:hover {
    background-position: 0 -40px;
}

#nanbokuButton a:hover {
    background-position: 0 -40px;
}

#hibiyaButton a:hover {
    background-position: 0 -40px;
}

#allButton a:hover {
    background-position: 0 -40px;
}

#facebook{
	height:70px;
	border:solid 1px #DB0000;
}

